body {
	font-family: 'Open Sans', sans-serif;
	border: 0;
	margin: 0;
	font-weight: 300;
}

/* Classi Globali */
.right {
	float: right;
}
.left {
	float: left;
}

/* headings */
h1 {
	font-size: 96px;
	color: #FFF;
	line-height: 20px;
}
h2 {
	font-size: 33px;
	font-weight: 300;
	color: #FFF;
}
h3 {
	font-size: 21px;
	font-weight: 300;
	color: #FFF;
}
h4 {
	font-size: 18px;
	font-weight: 300;
	color: #904e32;
	text-align: center;
}
h5 {
	font-size: 15px;
	font-weight: 600;
	color: #bfd540;
	margin: 0;
}
h6 {
	font-size: 10px;
	font-weight: 300;
	color: #4d4d4f;
	display: inline;
}
p {
	font-size: 14px;
	font-weight: 300;
	color: #4d4d4f;
}
hr {
	display: inline-block;
	border: 0;
	border-top: 1px solid #FFF;
	width: 12%
}

/* Menu */
#menu {
	width: 100%;
	padding: 15px 0;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	
	position: fixed;
	z-index:5;
}
#menu div{
	max-width: 1800px;
	padding: 0 50px;
}
#menu p.powered {
	font-size: 11px;
	margin: 0;
	color: #c8c8c8;
	margin-top: -10px;
}
#menu div.left img {
	height: 30px;
}
#menu div.left {
	margin-bottom: -5px;
}
#menu div.left a{
	margin-right: 15px;
}

header nav {
	font-size: 14px;
	font-weight: 600;
	padding-top: 10px;
	color: rgba(0,0,0,0.3);
}
header nav a {
	color: #111;
	text-decoration: none;
	padding: 5px 0;
}
header nav a:hover {
	border-bottom: 2px solid rgba(0,0,0,0.7);
}

/* Sezione Home */
#section_home {
	height: 100%;
	background: url('../img/bg_home.jpg') no-repeat center center fixed;
	background-image: url('../img/bg_home_1.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#section_home div.centrato {
	text-align: center;
	width: 100%;
	height: 100%;
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;
}
#section_home div.centrato div.margine {
	margin-top: -40px;
}
#section_home h3 {
	display: inline-block;
	padding: 0 2px;
}
#section_home a#registra{
	color: #FFF;
	font-size: 22px;
	text-decoration: none;
	padding: 10px 15px;
	margin: 0 20px;
	border: 1px solid #f7b321;
}
#section_home a#colloquio{
	color: #FFF;
	font-size: 22px;
	text-decoration: none;
	padding: 10px 15px;
	margin: 0 20px;
	border: 1px solid #bfd540;
}
#section_home a:hover#registra {
	color: #FFF;
	background-color: rgba(247,179,33,0.2);

}
#section_home a:hover#colloquio {
	color: #FFF;
	background-color: rgba(191,213,64,0.2);

}
#section_home span {
	padding: 0 5px;
}
#section_home div.pure-g {
	width: 520px;
	margin: 0 auto;
}
#section_home div.pure-g p{
	color: #FFF;
	padding: 10px 15px;
}

/* Sezione Parquet Day */
#section_parquet {
	background: #F2F2F2;
}
#section_parquet .contenitore {
	background: url("../img/bg_parquet.png") no-repeat 95% center;
	max-width: 1200px;
	margin: auto;
	padding: 70px 0;
}
#section_parquet .contenitore div {
	width: 500px;
	padding: 100px 0 30px 65px;
}
#section_parquet h2 {
	color: #bfd540;
}
#section_parquet h4 {
	text-align: left;
}
#section_parquet h4 a {
	color: #904e32;
}

#section_parquet, footer h5 {
	text-align: center;
	color: #904e32;

}

#section_parquet div.prova div.pure-g {
	max-width: 1200px;
	margin: 0 auto;

}
#section_parquet div.prova div.pure-g img {
	max-width: 60%;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease
}
#section_parquet div.prova div.pure-g a {
	text-decoration: none;
	border: none;
	display: block;
	text-align: center;
	margin: 15px 0;
}
#section_parquet div.prova div.pure-g a:hover {
	background-color: transparent;
}
#section_parquet div.prova div.pure-g img:hover {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#section_parquet div.prova {
	padding-bottom: 130px;
	padding-left: 65px;
}

/* Sezione Programma */
#section_programma {
	background: #ffffff url("../img/bg_programma.png") repeat;
	
	background: url('../img/bg_programma_1.jpg') center bottom no-repeat fixed;
	
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
	width: 100%;
	min-height: 555px;
	padding: 70px 0;
}
#section_programma div.programma_centrato {
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	padding-top:5px;
	color: #FFF;
}
#section_programma div.pure-g {
	padding: 0 50px;
}
#section_programma div.margine{
	padding: 0 15px;
}
#section_programma h2 {
	color: #4d4d4f;
	color: #FFF;
	text-align: center;
}
#section_programma h4 {
	color: #f7b321;
}
#section_programma p {
	font-weight: bold;
	margin-bottom: 10px;
	color: #FFF;
}
#section_programma span {
	font-size: 14px;
	color:#25438d;
	color: rgba(255,255,255,0.8);
	display: block;
	padding-left: 20px;
	border-left: 2px solid rgba(255,255,255, 0.2);
}
#section_programma h6 {
	color: rgba(191,155,97,0.8);
	display: block;
	margin: 0;
	padding-left: 20px;
	border-left: 2px solid rgba(255,255,255, 0.2);
}
#section_programma p.center {
	text-align: center;
	padding-top: 20px;
}

/* Sezione Eventi Collaterali */
#section_eventi {
	background: #ffffff url("../img/bg_eventi.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 600px;
	padding: 70px 0 110px 0;
}
#section_eventi div.contenitore {
	margin: 0 auto;
	max-width: 1280px;
	padding: 0;

}
#section_eventi div.right {
	width: 600px;
	margin-right: 20px;
}
#section_eventi p {
	color: #FFF;
}
#section_eventi .pure-g{
	height: 145px;
}
.circle {
	border-radius: 50%;
	width: 95px;
	height: 95px; 
	border: #FFF 3px solid;
	margin-bottom: 10px;

}

/* Sezione Contatti */
#section_contatti {
	margin: 0 auto;
	max-width: 1280px;
	max-height: 600px;
	padding-top: 70px;
	padding-bottom: 450px;
}
#section_contatti h2 {
	text-align: center;
	color: #666;
	padding-bottom: 30px;
}
#section_contatti p {
	font-size: 12px;
}
#section_contatti iframe{
	width: 100%;
	height: 450px;
}
form.pure-form {
	width: 80%;
	padding-left: 20%;
}
textarea {
	min-height: 70px;
}
.pure-form .pure-group input {
	margin: 10px 0;
}
.contatti_testo {
	padding:0 20px;;
	padding-top: 15px;
	/*text-align: center;*/
}
.contatti_testo h3,p {
	color: #666;
	line-height: 20px;
}
.contatti_testo p {
	width: 80%;
}
/* Footer Sponsor */
footer {
	width: 100%;
	padding-bottom: 70px;
	padding-top: 70px;
	background-color: #FFF;
	text-align: center;
}
footer .contenitore {
	max-width: 1280px;
	margin: auto;
}
footer .contenitore h2 {
	color: #666;
}
footer .contenitore h3 {
	color: #b16d50;
	font-weight: 400;
}
footer .contenitore h3 a {
	color: #b16d50;
	display: inline-block;
}
footer .contenitore h3 a:hover {
color: #904e32;
}
footer div.pure-g {
	padding-top: 30px;
}
footer a {
	text-decoration: none;
	border: none;
	display: block;
	text-align: center;
	margin: 15px 0;
}
footer a img {
	max-width: 60%;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
footer a img:hover {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}